---
key_path: usage_activity_by_stage.manage.project_imports.bitbucket_server
description: Count of projects imported from Bitbucket Server
product_section: dev
product_stage: manage
product_group: group::import
product_category:
value_type: number
status: data_available
time_frame: all
data_source:
distribution: []
tier: []
skip_validation: true
